@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'StoneSerifLT';
	src: url('../fonts/hinted-StoneSerifLT.eot');
	src: local('ITC Stone Serif LT'), local('StoneSerifLT'),
		url('../fonts/hinted-StoneSerifLT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-StoneSerifLT.woff2') format('woff2'),
		url('../fonts/hinted-StoneSerifLT.woff') format('woff'),
		url('../fonts/hinted-StoneSerifLT.ttf') format('truetype'),
		url('../fonts/hinted-StoneSerifLT.svg#StoneSerifLT') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'StoneSansLT';
	src: url('../fonts/hinted-StoneSansLT.eot');
	src: local('ITC Stone Sans LT'), local('StoneSansLT'),
		url('../fonts/hinted-StoneSansLT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-StoneSansLT.woff2') format('woff2'),
		url('../fonts/hinted-StoneSansLT.woff') format('woff'),
		url('../fonts/hinted-StoneSansLT.ttf') format('truetype'),
		url('../fonts/hinted-StoneSansLT.svg#StoneSansLT') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'StoneSansLT';
}

.unsichtbar{
     opacity:0;
}
.sichtbar{
     opacity:1;
}

.topnavi {
	display: block;
	vertical-align: bottom;
	min-height:2.5em;
}
.presse {
	line-height:0.2em;
	margin-top: -15px;
}

.headcontact {
	display: block;
	margin-right: 30px;
	margin-top:-10px;
	text-align:left;
}

ul.pbfooter li {
	text-decoration: none;
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
.pbfooter {
	padding: 0px;
}

h3 {
	margin: 0 0 15px 0;
	color: #262626;
	font-family: 'StoneSansLT';
	font-size: 1.2em;
}

h4 {
	margin: 0 0 15px 0;
	color: #262626;
	font-family: 'StoneSansLT';
	font-size: 1em;
	padding-top: 10px;
}

.outline {
	margin-top:30px;
	border: 2px solid #FFF;
	padding: 15px;
	font-weight:bold;
}

.pattern {
	background-image:url(../start/start_pattern.png);
	background-repeat:repeat;
}
.brown {
	color: #a17642;
	border-color: #a17642;
}

.link_btn {
	color: #FFF;
	text-decoration:none;
}
.link_btn:hover {
	color: #FFF;
	text-decoration:none;
}

.burger {
	/*background-color: #FFF;*/
	height: 50px;
	width: 100%;
}
.middle {
	margin: -30px;
	background-color: #FFF;
	height: 100px;
	-webkit-box-shadow: 0px 10px 16px -8px rgba(0,0,0,0.48);
	-moz-box-shadow: 0px 10px 16px -8px rgba(0,0,0,0.48);
	box-shadow: 0px 10px 16px -8px rgba(0,0,0,0.48);
}

.img-nav {
	width: 120px;
	height: 120px;
}

.navicon {
	font-size: 2.2em;
}

.top15 {
	padding-bottom: 15px;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}

.kleinbild {
	min-height:200px;
}

.floornumber {
text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}

.floornumber {
  text-align: center;
}

br {
  content: "";
  margin: 2em;
  display: block;
  font-size: 24%;
}

.teaserbilder {
	float: left;
	border-top: 15px solid #FFF;
}

.artenbild {
	float: left;
	max-width:100px;
	margin-right: 20px;
}

.zeile {
	display:block;
	float:none;
	padding-bottom:30px;
}

.referenz {
	margin-bottom: 60px;
}

.form-signin .form-control
{
    position: relative;
    font-size: 24px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin-bottom:20px;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.kontakt {
	padding: 0 30px 0 30px;
}

.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev,
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next {
    z-index: 5;
}
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next::before,
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev::before {
    font-family: 'Glyphicons Halflings';
    left: 0;
	right: 0;
    position: absolute;
    text-align: center;
    line-height: 3em;
    font-size: 3em !important;
    color: white !important;
}
.bgslider.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next::before, .bgslider.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev::before {
    top: -15vw;
}
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev {
    left: 30px;
}
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev::before {
    content: "\e079";
}
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next {
    right: 30px;
}
.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next::before {
    content: "\e080";
}
